
.micromenue ul {list-style: none;}
.micromenue ul a {text-decoration: none;}
.micromenue ul a:hover {font-weight: bold;text-decoration: underline;}


.center {text-align: center;}

h1 a {color: #111;}
h2 a {color: #111;}
h3 a {color: #111;}
h4 a {color: #111;}


.a_pdf {background-image: url("http://steuerrechner24.de/cms/images/pdf.gif"); background-repeat: no-repeat; padding-left: 25px; padding-bottom: 5px;}

.content ol li {padding: 15px; 0px 15px 0px;}